View Issue Details

IDProjectCategoryView StatusLast Update
0000585ISMAISMA Core Modules and Functionspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000585: Write tasks for Guardian into queues
Description

Create a new thread queue for Guardian that contains all tasks and data sets that have to be checked.

TagsAdmin

Activities

Ribeye

Ribeye

2017-11-13 01:45

administrator   ~0000483

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:16

administrator   ~0000641

Bumped

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000998

Fix committed to master branch.

Related Changesets

ISMA: master 3c29e059

2017-11-12 15:43:07

Ribeye

Details Diff
Resolved 0000585

Affected Issues
0000459, 0000585

Issue History

Date Modified Username Field Change
2017-10-22 20:10 Ribeye New Issue
2017-10-22 20:10 Ribeye Status new => assigned
2017-10-22 20:10 Ribeye Assigned To => Ribeye
2017-10-22 20:10 Ribeye Tag Attached: Admin
2017-11-13 01:45 Ribeye Changeset attached => ISMA master 3c29e059
2017-11-13 01:45 Ribeye Note Added: 0000483
2017-11-13 01:45 Ribeye Status assigned => resolved
2017-11-13 01:45 Ribeye Resolution open => fixed
2017-11-13 01:45 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:16 Ribeye Note Added: 0000641
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 3c29e059
2018-06-21 08:22 Ribeye Note Added: 0000998
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed